/* --------------------------------------------------------------------------------
 * web fonts
-------------------------------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Dela+Gothic+One&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700&display=swap');

:root {
  --color-text: #000000;
  --color-blue: #0287c9;
}

/* ----------------------------------------------------------------------
 reset (exculding 'sup')
---------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

input, textarea {
  margin: 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

img {
  vertical-align: middle;
}

/* ----------------------------------------------------------------------
 basic setting
---------------------------------------------------------------------- */
body {
  font-family: "Zen Kaku Gothic New", serif;
  color: var(--color-text);
  line-height: 1.5;
  /*
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  */
}

body * {
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
}

input, button, textarea, select {
  color: var(--color-text);
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
}

textarea {
  vertical-align: top;
}

*:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

a:hover {
  backface-visibility: hidden;
}

/* ----------------------------------------------------------------------
 common class
---------------------------------------------------------------------- */
@media only screen and (min-width: 751px) {
  .pc-non {
    display: none !important;
  }
}
@media only screen and (max-width: 750px) {
  .sp-non {
    display: none !important;
  }
}
.mb0 {
  margin-bottom: 0;
}

.tCenter {
  text-align: center;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.telLink {
  color: inherit;
  text-decoration: none;
}
@media only screen and (min-width: 751px) {
  .telLink {
    pointer-events: none;
  }
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 750px) {
  .wrapper {
    width: auto;
  }
}

.hover-opacity {
  transition: opacity 0.3s ease;
}
@media (hover: hover) {
  .hover-opacity:hover {
    opacity: 0.7;
  }
}

.hoverTxt {
  text-decoration: none;
  color: inherit;
}
.hoverTxt:hover {
  text-decoration: underline;
}

.title-myobrace {
  display: flex;
  opacity: 0;
}
.title-myobrace.animate__animated {
  opacity: 1;
}
.title-myobrace.animate__animated div {
  animation-name: bounce-text;
  /* animation-iteration-count: infinite; */
  animation-duration: 4s;
}

.bg-check-blue {
  background: url(../img/ptn_blue.png) repeat center/13px;
}

.main {
  overflow: hidden;
}

/* ----------------------------------------------------------------------
 layout
---------------------------------------------------------------------- */
.header {
  position: absolute;
  top: 20px;
  width: 100%;
  left: 0;
  z-index: 10;
  text-align: center;
  display: flex;
  justify-content: center;
}
.header .logo {
  width: 180px;
}

.myoHero {
  padding: 120px 0 175px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.myoHero:after {
  content: "";
  position: absolute;
  width: 6800px;
  height: 6800px;
  background: url(../img/ptn_yellow.png) repeat center/8px;
  border-radius: 50%;
  bottom: 540px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.myoHero__title {
  font-size: 62px;
  font-weight: bold;
  color: var(--color-blue);
  text-align: center;
  opacity: 0;
  &.is-active {
    opacity: 1;
    transition: opacity 0.5s ease .5s;
  }
}
.myoHero__subtitle {
  font-size: 42px;
  font-weight: bold;
  color: var(--color-blue);
  text-align: center;
  margin-top: 20px;
  opacity: 0;
  &.is-active {
    opacity: 1;
    transition: opacity 0.5s ease .5s;
  }
}
.myoHero__text {
  font-size: 25px;
  line-height: 1.9;
  letter-spacing: 0.12em;
  margin-top: 60px;
  font-weight: bold;
  color: var(--color-blue);
  text-align: center;
}

.myo__pop {
  width: 92%;
  max-width: 1255px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.myo__pop .star-01 {
  position: absolute;
  width: 3.6%;
  top: -37%;
  left: 3.6%;
}
.myo__pop .star-02 {
  position: absolute;
  width: 2.5%;
  top: -37%;
  right: -1.4%;
}
.myo__pop .star-03 {
  position: absolute;
  width: 2.5%;
  top: 57.2%;
  left: -5.8%;
}
.myo__pop .star-04 {
  position: absolute;
  width: 3.6%;
  top: 28.1%;
  right: -6.7%;
}

.myoHero__img {
  max-width: 963px;
  margin: 10px auto 0;
  position: relative;
  opacity: 0;
  transform: translate(0, 40px);
  transition: opacity 0.5s ease 1s, transform 0.5s ease .5s;
}
.myoHero__img.is-active {
  opacity: 1;
  transform: translate(0, 0);
}
.myoHero__img .obrace {
  width: 27.9%;
  position: absolute;
  top: 84.5%;
  left: -10.9%;
}
.myoHero__img .logo {
  width: 47.3%;
  position: absolute;
  top: 6.8%;
  right: -18%;
}
.myoHero__stars {
  position: absolute;
  height: 100%;
  width: 100%;
  max-width: 804px;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}
.myoHero__stars .star-01 {
  position: absolute;
  left: -14%;
  bottom: 46.3%;
  width: 3.9%;
}
.myoHero__stars .star-02 {
  position: absolute;
  left: -4.4%;
  bottom: 43.4%;
  width: 5.7%;
}
.myoHero__stars .star-03 {
  position: absolute;
  left: -11.5%;
  bottom: 28.9%;
  width: 7.5%;
}
.myoHero__stars .star-04 {
  position: absolute;
  right: -16.7%;
  bottom: 2%;
  width: 4%;
}
.myoHero__stars .star-05 {
  position: absolute;
  right: -4.2%;
  bottom: -0.9%;
  width: 3.9%;
}
.myoHero__stars .star-06 {
  position: absolute;
  right: -13.5%;
  bottom: -13.9%;
  width: 7.5%;
}

.myoApproach {
  
  position: relative;
  z-index: 1;
  margin-top: -164px;
  padding-top: 300px;
  padding-bottom: 300px;
}
.myoApproach__text {
  font-weight: 500;
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
  padding: 50px 0;
  font-size: 24px;
  color: var(--color-blue);
  line-height: 2.4;
  letter-spacing: 0.16em;
  background: url(../img/kakko_left.png) no-repeat left top/101px, url(../img/kakko_right.png) no-repeat right bottom/101px;
}
.marker-yellow {
  position: relative;
  z-index: 1;
}
.marker-yellow:before {
  content: "";
  position: absolute;
  width: calc(100% + 30px);
  height: 1.66em;
  background-color: #fff000;
  border-radius: 50vh;
  top: 0px;
  left: -15px;
  z-index: -1;
}
@media screen and (min-width: 751px){
  .marker-yellow + .marker-yellow:before {
    border-radius: 0 50vh 50vh 0;
    left: 0px;
    width: calc(100% + 15px);
  }
}
.myoCheck__title {
  position: relative;
  z-index: 3;
}
.myoCheck__title .img {
  position: absolute;
  top: -108px;
  left: 0px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
}
.myoCheck__title .img div {
  max-width: 610px;
}
.myoCheck {
  padding-top: 300px;
  padding-bottom: 60px;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.myoCheck:before {
  content: "";
  position: absolute;
  width: 6800px;
  height: 6800px;
  background: url(../img/ptn_yellow.png) repeat center/8px;
  border-radius: 50%;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.myoCheck__img {
  max-width: 972px;
  margin: 0 auto;
  position: relative;
}
.myoCheck__img .balloon-01 {
  position: absolute;
  width: calc((596 / 1943) * 100%);
  top: calc((80 / 1729) * 100%);
  left: calc((30 / 1943) * 100%);
  z-index: 3;
}
.myoCheck__img .balloon-02 {
  position: absolute;
  width: calc((503 / 1943) * 100%);
  top: calc((60 / 1729) * 100%);
  left: calc((598 / 1943) * 100%);
  z-index: 2;
}
.myoCheck__img .balloon-03 {
  position: absolute;
  width: calc((402 / 1943) * 100%);
  top: calc((284 / 1729) * 100%);
  left: calc((1027 / 1943) * 100%);
  z-index: 1;
}
.myoCheck__img .balloon-04 {
  position: absolute;
  width: calc((640 / 1943) * 100%);
  top: 0;
  right: 0;
  z-index: 2;
}
.myoCheck__img .balloon-05 {
  position: absolute;
  width: calc((556 / 1943) * 100%);
  top: calc((597 / 1729) * 100%);
  left: 0;
  z-index: 4;
}
.myoCheck__img .balloon-06 {
  position: absolute;
  width: calc((630 / 1943) * 100%);
  top: calc((606 / 1729) * 100%);
  left: calc((580 / 1943) * 100%);
  z-index: 1;
}
.myoCheck__img .balloon-07 {
  position: absolute;
  width: calc((503 / 1943) * 100%);
  top: calc((530 / 1729) * 100%);
  left: calc((1252 / 1943) * 100%);
  z-index: 2;
}
.myoCheck__img .balloon-08 {
  position: absolute;
  width: calc((604 / 1943) * 100%);
  top: calc((1100 / 1729) * 100%);
  left: calc((40 / 1943) * 100%);
  z-index: 1;
}
.myoCheck__img .balloon-09 {
  position: absolute;
  width: calc((400 / 1943) * 100%);
  top: calc((1097 / 1729) * 100%);
  left: calc((682 / 1943) * 100%);
  z-index: 2;
}
.myoCheck__img .balloon-10 {
  position: absolute;
  width: calc((677 / 1943) * 100%);
  top: calc((955 / 1729) * 100%);
  left: calc((1100 / 1943) * 100%);
  z-index: 1;
}
.myoCheck__img .base {
  position: relative;
  z-index: 2;
}
.myoSign {
  position: relative;
  z-index: 3;
  padding-top: 1px;
  background: url(../img/ptn_orange.png) repeat center/45px;
  padding-bottom: 300px;
}
.myoSign__title {
  margin: -16px auto 0;
  max-width: 868px;
}
.myoSign__inner {
  max-width: 1000px;
  margin: 20px auto 0;
  display: flex;
  align-items: center;
}
.myoSign__text {
  flex: 1;
  font-size: 28px;
  line-height: 1.6;
  letter-spacing: 0.12em;
  font-weight: 500;
  text-align: center;
}
.myoSign__img {
  width: 422px;
}
.myoPoint__title {
  position: relative;
  z-index: 4;
}
.myoPoint__title .img {
  max-width: 878px;
  margin: 0 auto;
  text-align: center;
}
.myoPoint__title .img .top {
  display: inline-block;
}
.myoPoint__title .title-myobrace {
  margin: 0 55px;
}
.myoPoint {
  padding-top: 150px;
  padding-bottom: 160px;
  position: relative;
  z-index: 3;
  overflow: hidden;
  margin-top: -160px;
}
.myoPoint:before {
  content: "";
  position: absolute;
  width: 6800px;
  height: 6800px;
  background: url(../img/ptn_yellow.png) repeat center/13px;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  clip-path: polygon(0 0, 100% 0, 100% 20%, 0 20%);
  border-radius: 50%;
}
.myoPoint:after {
  content: "";
  position: absolute;
  width: 6800px;
  height: 6800px;
  background: url(../img/ptn_yellow.png) repeat center/13px;
  border-radius: 50%;
  clip-path: polygon(0 60%, 100% 60%, 100% 100%, 0 100%);
  bottom: 0px;
  left: 50%;
  transform: translateX(calc(-50% + 3px));
  z-index: -1;
}
.myoPoint__img {
  max-width: 875px;
  margin: 75px auto 0;

  position: relative;
}
.myoPoint__img .obrace {
  position: absolute;
  width: calc( ( 920 / 1750 ) * 100% );
  top: 0px;
  left: calc( ( 363 / 1750 ) * 100% );
}
.myoPoint__img .star-01 {
  position: absolute;
  width: calc( ( 63 / 1750 ) * 100% );
  top: calc( ( 67 / 1083 ) * 100% );
  left: calc( ( 169 / 1750 ) * 100% );
}
.myoPoint__img .star-02 {
  position: absolute;
  width: calc( ( 92 / 1750 ) * 100% );
  top: calc( ( 113 / 1083 ) * 100% );
  left: calc( ( 400 / 1750 ) * 100% );
}
.myoPoint__img .star-03 {
  position: absolute;
  width: calc( ( 121 / 1750 ) * 100% );
  top: calc( ( 263 / 1083 ) * 100% );
  left: calc( ( 123 / 1750 ) * 100% );
}
.myoPoint__img .star-04 {
  position: absolute;
  width: calc( ( 63 / 1750 ) * 100% );
  top: calc( ( 38 / 1083 ) * 100% );
  left: calc( ( 1310 / 1750 ) * 100% );
}
.myoPoint__img .star-05 {
  position: absolute;
  width: calc( ( 92 / 1750 ) * 100% );
  top: calc( ( 23 / 1083 ) * 100% );
  left: calc( ( 1605 / 1750 ) * 100% );
}
.myoPoint__img .star-06 {
  position: absolute;
  width: calc( ( 121 / 1750 ) * 100% );
  top: calc( ( 225 / 1083 ) * 100% );
  left: calc( ( 1457 / 1750 ) * 100% );
}
.myoPoint__img .base {
  margin-bottom: -60px;
}
.myoPoint__img .base img {
  opacity: 0;
}
.myoPoint__text {
  font-size: 26px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.16em;
  line-height: 1.7;
}
.myoPoint__h3 {
  text-align: center;
  font-size: 54px;
  font-weight: bold;
  color: var(--color-blue);
  margin-top: 1.5em;
  letter-spacing: 0.16em;
}
.myoPoint__h4 {
  font-size: 32px;
  font-weight: 500;
  color: var(--color-blue);
  margin-top: 1.5em;
  letter-spacing: 0.16em;
  text-align: center;
  margin-bottom: 1em;
}

.myoWhy {
  margin-top: -160px;
  padding-top: 280px;
  padding-bottom: calc(60px + 25vw);
  position: relative;
  z-index: 1;
  background: url(../img/ptn_green.png) repeat center / 45px;
}
.myoWhy__inner {
  max-width: 1000px;
  margin: 0 auto;
}
.myoWhy__title {
  font-size: 54px;
  letter-spacing: 0.01em;
  font-weight: bold;
  color: #83b462;
  text-align: center;
  position: relative;
  padding-bottom: 30px;
}
.myoWhy__title:after {
  height: 6px;
  width: 168px;
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #83b462;
  border-radius: 50vh;
}
.myoWhy__thumb {
  max-width: 960px;
  margin: 60px auto 0;
  position: relative;
}
.myoWhy__star01 {
  position: absolute;
  width: 13.8%;
  aspect-ratio: 262 / 334;
  left: -8.6%;
  bottom: -8.4%;
  .star-01 {
    position: absolute;
    width: calc((63 / 226) * 100%);
    top: 0;
    left: 0;
  }
  .star-02 {
    position: absolute;
    width: calc((92 / 226) * 100%);
    top: 8.6%;
    right: 0;
  }
  .star-03 {
    position: absolute;
    width: calc((121 / 226) * 100%);
    left: 15%;
    bottom: 0;
  }
}
.myoWhy__star02 {
  position: absolute;
  width: 10%;
  aspect-ratio: 192 / 226;
  right: -3.8%;
  top: 0%;

  .star-04 {
    position: absolute;
    width: calc((92 / 226) * 100%);
    top: 0;
    left: 0;
  }
  .star-05 {
    position: absolute;
    width: calc((121 / 226) * 100%);
    bottom: 0;
    right: 0;
  }
}
.myoWhy__star03 {
  position: absolute;
  width: 10%;
  aspect-ratio: 192 / 226;
  right: 0%;
  bottom: -8%;

  .star-06 {
    position: absolute;
    width: calc((92 / 226) * 100%);
    top: 0;
    left: 0;
  }
  .star-07 {
    position: absolute;
    width: calc((121 / 226) * 100%);
    bottom: 0;
    right: 0;
  }
}
.myoWhy__h3 {
  margin: 70px 0 25px 120px;
  font-size: 37px;
  font-weight: bold;
  letter-spacing: 0.16em;
  color: #83b462;
}
.myoWhy__text {
  margin-left: 120px;
  font-size: 24px;
  line-height: 2;
  letter-spacing: 0.16em;
  font-weight: 500;
}
.room {
  position: relative;
  z-index: 2;
}
.room img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.myoMerit {
  padding-top: 25vw;
  padding-bottom: 180px;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: url(../img/ptn_pink_large.png) repeat center / 45px;
}
.myoMerit__inner {
  max-width: 1000px;
  margin: 0 auto;
  border-radius: 20px;
  background: url(../img/ptn_pink.png) repeat center/27px;
  padding: 80px 80px 100px;
}
.myoMerit__inner:before {
  content: "";
  width: 100%;
  height: 78px;
  background: url(../img/clip.png) no-repeat center/contain;
  position: absolute;
  top: -58px;
  left: 0px;
}
.myoMerit__title {
  font-size: 47px;
  font-weight: bold;
  letter-spacing: 0.04em;
  text-align: center;
  color: #f08484;
}
.myoMerit__h3 {
  font-size: 28px;
  font-weight: bold;
  color: #f08484;
  letter-spacing: 0.16em;
  margin-top: 1em;
}
.myoMerit__text {
  font-size: 22px;
  line-height: 1.9;
  letter-spacing: 0.1em;
  margin-top: 1em;
  font-weight: 500;
}
.myoMerit__container {
  margin-top: 70px;
  padding-left: 140px;
  position: relative;
}
.myoMerit__subtitle {
  line-height: 1;
  font-size: 138px;
  font-weight: bold;
  font-family: "Zen Maru Gothic", sans-serif;
  color: #f08484;
  letter-spacing: 0.08em;
  writing-mode: vertical-rl;
  position: absolute;
  top: 1px;
  left: 0px;
}
.myoMeritList {
  padding: 0 0 0 36px;
  margin-top: 0;
  border-left: 2px solid #f08484;
}
.myoMeritList__item {
  margin-bottom: 50px;
  padding-bottom: 40px;
  border-bottom: 1px solid #f08484;
}
.myoMeritList__item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.myoMeritList__header {
  display: flex;
}
.myoMeritList__num {
  width: 144px;
  height: 144px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: 1;
  letter-spacing: 0.08em;
  background-color: #f08484;
  border-radius: 50%;
}
.myoMeritList__num .en {
  font-size: 20px;
  font-weight: bold;
}
.myoMeritList__num .num {
  font-size: 54px;
  font-weight: bold;
}
.myoMeritList__right {
  flex: 1;
  padding-left: 20px;
}
.myoMeritList__title {
  font-size: 26px;
  color: #f08484;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.myoMeritList__text {
  font-size: 22px;
  letter-spacing: 0.16em;
  margin-top: 0.5em;
  font-weight: 500;
}
.myoMeritList__body {
  margin-top: 1.5em;
  dt {
    font-size: 22px;
    color: #f08484;
    font-weight: 500;
    letter-spacing: 0.16em;
    display: inline-block;
    border: 1px solid #f08484;
    padding: 4px 8px;
  }
  dd {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.16em;
    margin-top: 0.5em;
    + dt {
      margin-top: 1em;
    }
  }
}

.myoCase {
  padding-top: 150px;
  padding-bottom: 220px;
  position: relative;
  z-index: 2;
  background: #d8e8f5 url(../img/bg_cloud.png) repeat-y center top/2000px auto;
}
.myoCase:before {
  content: "";
  background: url(../img/wave.png) repeat-x center/contain;
  position: absolute;
  left: 0px;
  bottom: 100%;
  height: 45px;
  width: 100%;
}
.myoCase:after {
  content: "";
  background: url(../img/wave_reverse.png) repeat-x center/contain;
  position: absolute;
  left: 0px;
  top: 100%;
  height: 45px;
  width: 100%;
}
.myoCase__title {
  font-size: 52px;
  font-weight: bold;
  letter-spacing: 0.04em;
  color: var(--color-blue);
  text-align: center;
}
.myoCase__subtitle {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.16em;
  color: var(--color-blue);
  margin-top: 0.5em;
  text-align: center;
}
.myoCase__balloon {
  text-align: center;
  span {
    font-size: 28px;
    font-weight: bold;
    background-color: #fff;
    position: relative;
    display: inline-block;
    padding: 0.5em 1.5em;
    margin-top: 2.5em;
    border-radius: 15px;
    letter-spacing: 0.16em;
    color: var(--color-blue);
    &:after {
      content: "";
      width: 26px;
      height: 18px;
      background-color: #fff;
      position: absolute;
      left: 50%;
      top: 99%;
      transform: translateX(-50%);
      clip-path: polygon(0 0, 100% 0, 50% 100%);
    }
  }
}
.myoCaseList {
  margin: 80px auto 0;
  max-width: 1000px;
}
.myoCaseList__item {
  + .myoCaseList__item {
    margin-top: 65px;
  }
}
.myoCaseList__title {
  font-size: 40px;
  letter-spacing: 0.04em;
  font-weight: bold;
  color: var(--color-blue);
  text-align: center;
}
.myoCaseList__ba {
  margin-top: 40px;
  display: flex;
  gap: 80px;
  &.-small {
    padding: 0 150px;
  }
}
.myoCaseList__h4 {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.16em;
  color: var(--color-blue);
  margin-bottom: 0.5em;
}
.myoCaseList__before,
.myoCaseList__after {
  width: calc((100% - 80px) / 2);
  position: relative;
}
.myoCaseList__thumb {
  position: relative;
}
.myoCaseList__before .myoCaseList__thumb:after {
  content: "";
  background: url(../img/arrow_ba.png) no-repeat center / contain;
  aspect-ratio: 1 / 1;
  width: 120px;
  position: absolute;
  top: 50%;
  right: -100px;
  transform: translate(0, -50%);
  z-index: 2;
}
.myoCaseList__desc {
  display: flex;
  align-items: center;
  margin-top: 36px;
  dt {
    width: 200px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-blue);
    border: 2px solid var(--color-blue);
    height: 62px;
  }
  dd {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.1em;
    margin-left: 20px;
  }
}
.myoCase__deco {
  position: absolute;
  bottom: -240px;
  left: 50%;
  transform: translateX(-50%);
  width: 430px;
  z-index: 3;
}

.myoSupport {
  padding-top: 320px;
  padding-bottom: 320px;
  background: url(../img/ptn_orange.png) repeat center/45px;
  position: relative;
  text-align: center;
}
.myoSupport__title {
  text-align: center;
  color: #f29047;
  font-size: 52px;
  font-weight: bold;
  letter-spacing: .04em;
}
.myoSupport__read {
  text-align: center;
  span {
    display: inline-block;
    background-color: #fff;
    padding: 25px 80px 25px 80px;
    text-align: left;
    color: #f29047;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.16em;
    position: relative;
    margin-top: 40px;
    border-radius: 15px;
    &:before {
      content: "";
      width: 65px;
      aspect-ratio: 1 / 1;
      background: url(../img/line_support.png) no-repeat center / contain;
      position: absolute;
      top: -18px;
      left: -18px;
    }
    &:after {
      content: "";
      width: 65px;
      aspect-ratio: 1 / 1;
      background: url(../img/line_support.png) no-repeat center / contain;
      position: absolute;
      bottom: -18px;
      right: -18px;
    }
  }
}
.myoSupport__text {
  text-align: center;
  font-size: 26px;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0.1em;
  margin-top: 2em;
}
.myoSupport__thumb {
  max-width: 675px;
  margin: 50px auto 0;
  position: relative;
}
.myoSupport__star01 {
  position: absolute;
  width: 19.4%;
  aspect-ratio: 262 / 334;
  left: -25.9%;
  bottom: -4.5%;
  .star-01 {
    position: absolute;
    width: calc((63 / 226) * 100%);
    top: 0;
    left: 0;
  }
  .star-02 {
    position: absolute;
    width: calc((92 / 226) * 100%);
    top: 8.6%;
    right: 0;
  }
  .star-03 {
    position: absolute;
    width: calc((121 / 226) * 100%);
    left: 15%;
    bottom: 0;
  }
}
.myoSupport__star02 {
  position: absolute;
  width: 14.2%;
  aspect-ratio: 192 / 226;
  right: -20%;
  top: -5.6%;
  .star-04 {
    position: absolute;
    width: calc((92 / 226) * 100%);
    top: 0;
    left: 0;
  }
  .star-05 {
    position: absolute;
    width: calc((121 / 226) * 100%);
    bottom: 0;
    right: 0;
  }
}
.myoSupport__list {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 70px;
  gap: 30px;
  li {
    background-color: #fff;
    color: #f29047;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.16em;
    padding: 0.5em 1.5em;
    border-radius: 15px;
  }
}

.myoFlow {
  padding-top: 160px;
  padding-bottom: 40px;
  margin-top: -130px;
  position: relative;
  z-index: 2;
}
.myoFlow:before {
  content: "";
  position: absolute;
  width: 6800px;
  height: 6800px;
  background: url(../img/ptn_yellow.png) repeat center/8px;
  border-radius: 50%;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.myoFlow__deco {
  position: absolute;
  width: 107px;
  top: -55px;
  left: 50%;
  transform: translateX(-50%);
}
.myoFlow__inner {
  max-width: 1000px;
  margin: 0 auto;
}
.myoFlow__title {
  font-size: 57px;
  font-weight: bold;
  letter-spacing: 0.16em;
  color: var(--color-blue);
  text-align: center;
}
.myoFlow__read {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.16em;
  color: var(--color-blue);
  text-align: center;
  margin-top: 1.5em;
}
.myoFlowList {
  background-color: #fff;
  padding: 66px 110px 80px;
  border: 1px solid #0287c9;
  border-radius: 30px;
  margin-top: 50px;
}
.myoFlowList__item {
  padding-bottom: 45px;
  margin-bottom: 40px;
  border-bottom: 1px solid #0287c9;
  position: relative;
  &:after {
    content: "";
    width: 24px;
    aspect-ratio: 1 / 1;
    background-color: #fff;
    border-right: 1px solid #0287c9;
    border-bottom: 1px solid #0287c9;
    bottom: -13px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    position: absolute;
  }
  &:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
    &:after {
      display: none;
    }
  }
}
.myoFlowList__title {
  display: flex;
  align-items: center;
  .num {
    width: 82px;
    height: 82px;
    background-color: #0287c9;
    color: #fff;
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 30px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 40px;
  }
  .text {
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.16em;
    color: #0287c9;
  }
}
.myoFlowList__text {
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.16em;
  font-size: 24px;
  margin-top: 1em;
  line-height: 2;
}

.myoPrice {
  overflow: hidden;
  padding-top: 280px;
  padding-bottom: 280px;
  background: #fff url(../img/ptn_blue.png) repeat center/8px;
  position: relative;
  z-index: 3;
}
.myoPrice:before {
  content: "";
  position: absolute;
  width: 6800px;
  height: 6800px;
  background: url(../img/ptn_yellow.png) repeat center/8px;
  border-radius: 50%;
  bottom: calc( 100% - 160px );
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.myoPrice__inner {
  max-width: 1000px;
  margin: 0 auto;
}
.myoPrice__title {
  font-size: 57px;
  font-weight: bold;
  letter-spacing: 0.16em;
  color: var(--color-blue);
  text-align: center;
}
.myoPrice__read {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.16em;
  color: var(--color-blue);
  text-align: center;
  margin-top: 1.5em;
}
.myoPriceList {
  margin-top: 100px;
  display: flex;
  flex-direction: column;
  gap: 50px;
}
.myoPriceList__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}
.myoPriceList__header {
  display: flex;
  align-items: center;
  padding: 16px 40px;
  background-color: #fff;
  border: 1px solid var(--color-blue);
  color: var(--color-blue);
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.16em;
}
.myoPriceList__price {
  border-left: 1px solid var(--color-blue);
  padding-left: 24px;
  margin-left: 24px;
}
.myoPriceList__text {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.16em;
  line-height: 2;
}

.myoContact {
  padding-top: 70px;
  padding-bottom: 180px;
  position: relative;
  z-index: 4;
  background-color: var(--color-blue);
  text-align: center;
  &:before {
    content: "";
    width: 577px;
    aspect-ratio: 577 / 345;
    background-color: var(--color-blue);
    border-radius: 50%;
    position: absolute;
    top: -96px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
}
.myoContact__deco {
  width: 140px;
  position: absolute;
  top: -140px;
  left: 50%;
  transform: translateX(-50%);
}
.myoContact__inner {
  max-width: 1000px;
  margin: 0 auto;
}
.myoContact__title {
  font-size: 81px;
  font-weight: bold;
  font-family: "Zen Maru Gothic", sans-serif;
  color: #fff;
  letter-spacing: 0.08em;
}
.myoContact__read {
  font-size: 38px;
  font-weight: 500;
  letter-spacing: 0.16em;
  color: #fff;
  margin-top: 1em;
}
.myoContact__btn {
  margin-top: 60px;
  display: flex;
  justify-content: center;
}
.btn-shadow {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fdd835;
  width: 100%;
  max-width: 792px;
  height: 98px;
  font-size: 38px;
  font-weight: 500;
  color: var(--color-blue);
  border-radius: 50vh;
  letter-spacing: 0.16em;
  text-decoration: none;
  box-shadow: 0px 14px 0px rgba(11,15,63, 0.2);
  &:hover {
    box-shadow: 0px 4px 0px rgba(11,15,63, 0.2);
    transform: translateY(2px);
  }
}
button.btn-shadow {
  border: none;
  cursor: pointer;
  -webkit-appearance: none;
}
.myoTel {
  margin-top: 80px;
  color: #fff;
  padding-bottom: 45px;
  border-bottom: 1px solid #fff;
}
.myoTel__text {
  font-size: 45px;
  font-weight: 500;
  letter-spacing: 0.16em;
}
.myoTel__tel {
  font-size: 34px;
  font-weight: 500;
  a {
    font-size: 92px;
  }
}
.myoContactForm {
  margin-top: 65px;
  padding: 120px 80px 120px;
  background-color: rgba(255,255,255,0.7);
  border-radius: 40px;
}
.myoContactForm__title {
  font-size: 45px;
  font-weight: 500;
  letter-spacing: 0.16em;
  color: var(--color-blue);
}
.myoContactForm__table {
  width: 100%;
  text-align: left;
  margin-top: 65px;
  color: var(--color-blue);
  font-size: 26px;
  font-weight: 500;
  letter-spacing: 0.16em;
  th {
    padding-top: 20px;
    width: 250px;
  }
  td {
    padding-bottom: 40px;
  }
}
.myoContactForm__btn {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.form-text {
  border-style: none;
  width: 100%;
  height: 60px;
  background-color: #fff;
  padding: 0 0.5em;
  font-size: 20px;
  &.-short {
    width: 111px;
  }
}
.form-textarea {
  border-style: none;
  width: 100%;
  height: 180px;
  background-color: #fff;
  padding: 0.5em 0.5em;
  font-size: 20px;
}

.footer {
  background: url(../img/ptn_yellow.png) repeat center/8px;
  padding-top: 80px;
  padding-bottom: 56px;
  text-align: center;
  overflow: hidden;
}
.footer__title {
  width: 92%;
  max-width: 1412px;
  margin: 0 auto;
}
.footerBottom {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1000px;
  margin: 58px auto 0;
}
.footer__logo {
  width: 266px
}
.footer__line {
  width: 330px;
}

@media screen and (max-width: 750px){
  .header {
    width: 100%;
    top: 14px;
    left: 0px;
    text-align: center;
  }
  .header .logo {
    width: 142px;
    margin: 0 auto;
  }
  .myoHero {
    padding-top: 20vw;
    padding-bottom: 84px;
  }
  .myoHero:after {
    width: 2400px;
    height: 2400px;
    bottom: calc(100% - 426px);
  }
  .myoHero__img {
    width: 87.2vw;
    margin-left: 6.6vw;
    left: 0px;
  }
  .myoHero__title {
    font-size: 22px;
  }
  .myoHero__subtitle {
    font-size: 18px;
  }
  .myoHero__text {
    margin-top: 40px;
    font-size: 16px;
    padding: 0 4.6vw;
    text-align: left;
  }
  .myoHero__img .obrace {
    top: 23.5%;
    left: -3.9%;
  }
  .myoHero__img .logo {
    right: -5%;
  }
  .myoHero__stars {
    width: 85%;  
  }
  .marker-yellow {
    display: inline-block;
  }
  .myoCheck {
    margin-top: -16px;
    padding: 156px 4.6vw 44px;
  }
  .myoCheck:before {
    width: 2400px;
    height: 2400px;
  }
  .myoCheck__title .img {
    top: -58px;
  }
  .myoCheck__title .img img {
    max-width: 100%;
    width: 292px;
  }
  .myoSign {
    padding: 1px 4.6vw 76px;
  }
  .myoSign__title {
    margin-top: -1.4vw;
  }
  .myoSign__inner {
    margin-top: 18px;
  }
  .myoSign__read {
    font-size: 18px;
    text-align: center;
  }
  .myoSign__text {
    font-size: 16px;
    text-align: left;
  }
  .myoSign__img {
    position: static;
    width: 158px;
    margin: 20px auto 0;
  }
  .myoPoint {
    padding: 72px 4.6vw 96px;
    margin-top: -16px;
  }
  .myoPoint:before {
    width: 2400px;
    height: 2400px;
    clip-path: unset;
  }
  .myoPoint:after {
    width: 2400px;
    height: 2400px;
    clip-path: unset;
  }
  .myoPoint__title .title-myobrace {
    margin: 0;
  }
  .myoPoint__img {
    margin-top: 48px;
  }
  .myoPoint__text {
    font-size: 16px;
    text-align: left;
    margin-top: 20px;
  }
  .myoPoint:before {
    width: 2400px;
    height: 2400px;
  }
  .myoPoint__title .img {
    width: 100%;
    padding: 0 6.6vw;
    top: -13vw;
  }
  .myoPointList {
    margin-top: 40px;
  }
  .myoPoint__h3 {
    font-size: 24px;
  }
  .myoPoint__h4 {
    font-size: 18px;
    text-align: left;
  }
  .myoPointList__item {
    flex-direction: column;
    margin-top: 40px;
  }
  .myoPointList__left {
    width: 100%;
  }
  .myoPointList__title {
    align-items: center;
  }
  .myoPointList__title .num {
    width: 80px;
  }
  .myoPointList__title .text {
    font-size: 22px;
    flex: 1;
  }
  .myoPointList__text {
    font-size: 14px;
  }
  .myoPointList__title .num img {
    height: 50px;
  }
  .myoPointList__right {
    width: 64%;
    margin-top: 20px;
  }
  .myoWhy {
    padding: 86px 4.6vw calc(40px + 25vw);
    margin-top: -28px;
  }
  .myoWhy__inner {
    padding: 40px 0 0;
  }
  .myoWhy:after {
    width: 2400px;
    height: 100%;
    border-radius: 0 0 50% 50%;
  }
  .myoWhy__title {
    font-size: 24px;
    padding-bottom: 20px;
  }
  .myoWhy__title:after {
    width: 120px;
    height: 4px;
  }
  .myoWhy__subtitle {
    writing-mode: horizontal-tb;
    font-size: 16px;
    position: static;
    text-align: center;
    margin-top: 10px;
  }
  .myoWhy__thumb {
    margin-top: 40px;
  }
  .myoWhy__h3 {
    margin: 40px 0 0;
    font-size: 18px;
  }
  .myoWhy__text {
    margin: 1.5em 0 0;
    font-size: 16px;
    text-align: left;
  }

  .myoMerit {
    padding: calc(40px + 25vw) 4.7vw 120px;
  }
  .myoMerit__inner {
    padding: 40px 20px 60px;  
  }
  .myoMerit__title {
    font-size: 24px;
  }
  .myoMerit__h3 {
    font-size: 18px;
  }
  .myoMerit__text {
    font-size: 16px;
  }
  .myoMerit__container {
    padding-left: 0;
    margin-top: 40px;
  }
  .myoMerit__subtitle {
    font-size: 16px;
    writing-mode: horizontal-tb;
    position: static;
    margin-top: 0px; 
    text-align: center;
  }
  .myoMeritList {
    margin-top: 30px;
    padding: 0;
    border-style: none;
  }
  .myoMeritList__num {
    width: 100px;
    height: 100px;
  }
  .myoMeritList__num .en {
    font-size: 16px;
  }
  .myoMeritList__num .num {
    font-size: 40px;
  }
  .myoMeritList__header {
    flex-direction: column;
    align-items: center;
  }
  .myoMeritList__right {
    padding-left: 0;
    width: 100%;
  }
  .myoMeritList__title {
    font-size: 20px;
    text-align: center;
    margin-top: 1em;
  }
  .myoMeritList__text {
    font-size: 16px;
    width: 100%;
  }
  .myoMeritList__body {
    dt {
      font-size: 18px;
    }
    dd {
      font-size: 16px;
    }
  }

  .myoCase:before {
    height: 12px;
    background-size: auto 12px;
  }
  .myoCase:after {
    height: 12px;
    background-size: auto 12px;
  }
  .myoCase {
    padding: 40px 4.6vw 80px;
  }
  .myoCase__title {
    font-size: 28px;
  }
  .myoCase__subtitle {
    font-size: 16px;
  }
  .myoCase__balloon {
    span {
      font-size: 18px;
      padding: 0.5em 1em;
    }
  }
  .myoCaseList__title {
    font-size: 24px;
  }
  .myoCaseList {
    margin-top: 40px;
  }
  .myoCaseList__item +.myoCaseList__item {
    margin-top: 40px;
  }
  .myoCaseList__ba {
    gap: 10px;
    margin-top: 30px;
    &.-small {
      padding: 0 40px;
    }
  }
  .myoCaseList__before, .myoCaseList__after {
    width: 100%;
  }
  .myoCaseList__h4 {
    font-size: 18px;
    text-align: left;
  }
  .myoCaseList__before .myoCaseList__thumb:after {
    width: 32px;
    right: -21px;
  }
  .myoCaseList__desc {
    margin-top: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    dt {
      font-size: 18px;
      width: 160px;
      height: 40px;
    }
    dd {
      font-size: 16px;
      margin-left: 0;
    }
  }
  .myoCase__deco {
    bottom: -102px;
    width: 230px;
  }
  .myoSupport {
    padding: 140px 4.6vw 240px;
  }
  .myoSupport__title {
    font-size: 28px;
  }
  .myoSupport__read {
    span {
      padding: 20px 40px;
      font-size: 20px;
    }
  }
  .myoSupport__text {
    font-size: 16px;
    text-align: left;
  }
  .myoSupport__list {
    margin-top: 40px;
    gap: 20px;
    li {
      font-size: 16px;
      padding: 0.5em 1em;
    }
  }
  .myoSupport__star01 {
    left: -3.9%;
  }
  .myoSupport__star02 {
    right: -2%;
  }
  .myoFlow {
    padding: 100px 4.6vw 40px;
  }
  .myoFlow__deco {
    width: 62px;
    top: -46px;
  }
  .myoFlow__title {
    font-size: 28px;
  }
  .myoFlow__read {
    font-size: 20px;
    margin-top: 1em;
  }
  .myoFlowList {
    padding: 40px 20px 60px;
    margin-top: 40px;
  }
  .myoFlowList__title {
    flex-direction: column;
    align-items: center;
    .num {
      width: 62px;
      height: 62px;
      font-size: 20px;
      margin: 0 0 20px;
    }
    .text {
      font-size: 22px;
    }
  }
  .myoFlowList__text {
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
  }
  .myoPrice {
    padding: 140px 4.6vw 200px;
  }
  .myoPrice:before {
    bottom: calc(100% - 75px);
  }
  .myoPrice__title {
    font-size: 28px;
  }
  .myoPrice__read {
    font-size: 20px;
    margin-top: 1em;
  }
  .myoPriceList {
    margin-top: 40px;
    gap: 20px;
  }
  .myoPriceList__item {
    gap: 10px;
  }
  .myoPriceList__header {
    font-size: 18px;
    padding: 16px 20px;
    flex-direction: column;
    align-items: stretch;
  }
  .myoPriceList__price {
    border-left: none;
    padding-left: 0;
    margin-left: 0;
    margin-top: 10px;
    border-top: 1px solid var(--color-blue);
    padding-top: 0.5em;
  }
  .myoPriceList__text {
    font-size: 16px;
  }

  .myoContact {
    padding: 0px 4.6vw 80px;
    &:before {
      width: 1000px;
    }
  }
  .myoContact__deco{
    width: 82px;
    top: -135px;
  }
  .myoContact__title {
    font-size: 42px;
  }
  .myoContact__read {
    font-size: 18px;
    margin-top: 0.5em;
  }
  .myoContact__btn {
    margin-top: 40px;
  }
  .btn-shadow {
    font-size: 18px;
    letter-spacing: 0.1em;
    height: 50px;
    box-shadow: 0px 7px 0px rgba(11,15,63, 0.2);
  }
  .myoTel {
    margin-top: 40px;
    padding-bottom: 20px;
  }
  .myoTel__text {
    font-size: 20px;
  }
  .myoTel__tel {
    font-size: 18px;
    a {
      font-size: 42px;
      margin-left: 8px;
    }
  }
  .myoContactForm {
    margin-top: 40px;
    padding: 60px 20px 60px;
    border-radius: 20px;
  }
  .myoContactForm__title {
    font-size: 20px;
  }
  .myoContactForm__table {
    margin-top: 40px;
    display: block;
    tbody,
    tr,
    th,
    td {
      display: block;
    }
    th {
      padding: 0;
      width: 100%;
      font-size: 16px;
    }
    td {
      padding: 0;
      margin-top: 10px;
      margin-bottom: 30px;
      font-size: 16px;
    }
  }
  .form-text {
    height: 40px;
  }
  .footer {
    padding: 60px 0 30px;
  }
  .footer__title {
    width: 100%;
  }
  .footerBottom {
    margin-top: 40px;
    flex-direction: column-reverse;
    align-items: center;
  }
  .footer__logo {
    width: 142px;
    margin-top: 20px;
  }
  .footer__line {
    width: 240px;
  }
}

@keyframes bounce-text {
  0%,10%,26%,to {
      -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
      animation-timing-function: cubic-bezier(.215,.61,.355,1);
      -webkit-transform: translateZ(0);
      transform: translateZ(0)
  }

  20%,22% {
      -webkit-animation-timing-function: cubic-bezier(.755,.05,.855,.06);
      animation-timing-function: cubic-bezier(.755,.05,.855,.06);
      -webkit-transform: translate3d(0,-30px,0) scaleY(1.1);
      transform: translate3d(0,-30px,0) scaleY(1.1)
  }

  35% {
      -webkit-animation-timing-function: cubic-bezier(.755,.05,.855,.06);
      animation-timing-function: cubic-bezier(.755,.05,.855,.06);
      -webkit-transform: translate3d(0,-15px,0) scaleY(1.05);
      transform: translate3d(0,-15px,0) scaleY(1.05)
  }

  40% {
      -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
      transition-timing-function: cubic-bezier(.215,.61,.355,1);
      -webkit-transform: translateZ(0) scaleY(.95);
      transform: translateZ(0) scaleY(.95)
  }

  45% {
      -webkit-transform: translate3d(0,-4px,0) scaleY(1.02);
      transform: translate3d(0,-4px,0) scaleY(1.02)
  }
}

@keyframes fx-yurayura {
  0% {
      -webkit-transform: rotate(-10deg);
      transform: rotate(-10deg)
  }

  20% {
      -webkit-transform: rotate(-8deg);
      transform: rotate(-8deg)
  }

  80% {
      -webkit-transform: rotate(8deg);
      transform: rotate(8deg)
  }

  100% {
      -webkit-transform: rotate(10deg);
      transform: rotate(10deg)
  }
}
@keyframes fx-yurayura-small {
  0% {
      -webkit-transform: rotate(-5deg);
      transform: rotate(-5deg)
  }

  20% {
      -webkit-transform: rotate(-4deg);
      transform: rotate(-4deg)
  }

  80% {
      -webkit-transform: rotate(4deg);
      transform: rotate(4deg)
  }

  100% {
      -webkit-transform: rotate(5deg);
      transform: rotate(5deg)
  }
}

@keyframes drop-down {
  0% {
      -webkit-transform: translateY(-50vh);
      transform: translateY(-50vh)
  }

  100% {
      -webkit-transform: translateY(0);
      transform: translateY(0)
  }
}

@keyframes shake {
  0% {
      -webkit-transform: translateY(0);
      transform: translateY(0)
  }

  30% {
      -webkit-transform: translateY(-10px);
      transform: translateY(-10px)
  }

  60% {
      -webkit-transform: translateY(10px);
      transform: translateY(10px)
  }

  100% {
      -webkit-transform: translateY(0);
      transform: translateY(0)
  }
}
@keyframes wave {
  0% {
      -webkit-transform: translateY(0);
      transform: translateY(0)
  }

  20% {
      -webkit-transform: translateY(-30px);
      transform: translateY(-30px)
  }

  40% {
      -webkit-transform: translateY(0);
      transform: translateY(0)
  }

  100% {
      -webkit-transform: translateY(0);
      transform: translateY(0)
  }
}
@media screen and (max-width: 750px){
  @keyframes wave {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
  
    20% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px)
    }
  
    40% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
  
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
  }
}
@keyframes blink {
  0% {
    opacity: 1
  }

  49% {
    opacity: 1
  }

  50% {
    opacity: 0
  }

  99% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

.ani-yura {
  -webkit-animation: fx-yurayura .6s steps(2) 0s alternate infinite;
  animation: fx-yurayura .6s steps(2) 0s alternate infinite;
}
.ani-yura-small {
  -webkit-animation: fx-yurayura-small .6s steps(2) 0s alternate infinite;
  animation: fx-yurayura-small .6s steps(2) 0s alternate infinite;
}
.ani-wave {
  animation: wave 1.5s infinite;
}

.ani-fade-in {
  opacity: 0;
  transition-property: opacity;
  transition-duration: .6s;
  transition-timing-function: ease;
}
.ani-fade-down {
  opacity: 0;
  transform: translateY(-50px);
  transition-property: opacity,transform;
  transition-duration: .4s,.4s;
  transition-timing-function: ease,ease;
}
.ani-drop-down {
  opacity: 0;
  transform: translateY(-50vh);
  transition-property: opacity,transform;
  transition-duration: 0s,.3s;
  transition-timing-function: ease;
}
.ani-pop-up {
  opacity: 0;
  transform: scale(0);
  transition-property: opacity,transform;
  transition-duration: 0s,.3s;
  transition-timing-function: ease,ease;
}
.ani-drop-down.is-active,
.is-active .ani-drop-down {
  opacity: 1;
  transform: translateY(0);
}
.ani-fade-down.is-active,
.is-active .ani-fade-down {
  opacity: 1;
  transform: translateY(0);
}
.ani-fade-in.is-active,
.is-active .ani-fade-in {
  opacity: 1;
}
.ani-pop-up.is-active,
.is-active .ani-pop-up {
  opacity: 1;
  transform: scale(1);
}
.ani-shake.is-active {
  animation: shake .4s steps(2);
}
.ani-blink {
  animation: blink 0.6s infinite;
}

.ani-delay-1 {
  animation-delay: 0.05s;
  transition-delay: 0.05s;
}
.ani-delay-2 {
  animation-delay: 0.1s;
  transition-delay: 0.1s;
}
.ani-delay-3 {
  animation-delay: 0.15s;
  transition-delay: 0.15s;
}
.ani-delay-4 {
  animation-delay: 0.2s;
  transition-delay: 0.2s;
}
.ani-delay-5 {
  animation-delay: 0.25s;
  transition-delay: 0.25s;
}
.ani-delay-6 {
  animation-delay: 0.3s;
  transition-delay: 0.3s;
}
.ani-delay-7 {
  animation-delay: 0.35s;
  transition-delay: 0.35s;
}
.ani-delay-8 {
  animation-delay: 0.4s;
  transition-delay: 0.4s;
}
.ani-delay-9 {
  animation-delay: 0.45s;
  transition-delay: 0.45s;
}
.ani-delay-10 {
  animation-delay: 0.5s;
  transition-delay: 0.5s;
}
.ani-delay-11 {
  animation-delay: 0.55s;
  transition-delay: 0.55s;
}
.ani-delay-12 {
  animation-delay: 0.6s;
  transition-delay: 0.6s;
}